Instrument Instance
Get a list of Instrument objects. Instruments have a 1:1 mapping with Observations.
### Available end points:
- `/instruments/` - Will list all Instruments in the database
- `/instruments.json` - Will return all Instruments in json format
- `/instruments/<object_id>/` - Returns Instruments object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `title`
- `uuid`
- `keywords`
- `instrumentType`
### How to use filters:
- `/instruments/?title__startwith!=Instrument.title: DETAILS NEEDED`
- `/instruments/?uuid=c7fa005e2095425392b18adbd7b40617`
- `/instruments.json?instrumentType=radiometer`
GET /api/v2/instruments/16181/?format=api
{ "ob_id": 16181, "uuid": "d9c268d0a81f40b6a8edea0294abcaa4", "title": "University of Manchester: Droplet Measurement Technologies, Inc, Two dimenionsal stereo probe, (2DS)", "abstract": "University of Manchester: SPEC Inc., Two dimensional stereo probe (2DS). The 2DS captures 2D binary images of particles passing through its sample volume. Particles are detected using two orthogonal 128-photodiode linear arrays. Cloud particle size distributions (nominal size range 10 to 1280 µm) are derived from these images (see Lawson et al., 2006).\r\n\r\nLawson, R. P., O'Connor, D., Zmarzly, P., Weaver, K., Baker, B., Mo, Q., and Jonsson, H.: The 2D-S (stereo) probe: design and preliminary tests of a new airborne, high-speed, high-resolution particle imaging probe, J. Atmos. Ocean. Tech., 23, 1462-1477, https://doi.org/10.1175/JTECH1927.1, 2006", "keywords": "droplet measurements", "identifier_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/8849/?format=api" ], "instrumentType": "imager", "subInstrument": [], "responsiblepartyinfo_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/rpis/62197/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/62198/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/103931/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/112704/?format=api" ] }